@charset "utf-8";

/* レスポンシブアコーディオン用 */
.acc_title_wrap {
	position: relative;
}
.acc_title {
	position: relative;
	padding: 0px;
}
.acc_title > label {
	display: block;
	cursor: pointer;
	padding: 10px 30px 10px 10px;
}
h2.acc_title > label,
h3.acc_title > label,
h4.acc_title > label,
h5.acc_title > label,
h6.acc_title > label {
	padding: 0px 30px 0px 0px;
}

input[id*="acc_ttl_label"] + * {
	display: none;
}
.acc_title + input[id*="acc_ttl_label"]:checked + * {
	display: block;
}
label[for*="acc_ttl_label"] {
	background: url(/img/sp/acc_open.png) no-repeat 97% center transparent;
	background-size: 15px 15px;
}
.acc_open label[for*="acc_ttl_label"] {
	background-image: url(/img/sp/acc_close.png);
}

/* 足あと・ブックマーク機能 */
#footstep_wrap, #keep_page {
	display: none !important;
}

/* ヘッダ */
#header {
	position: relative;
	height: 115px;
}

#header1 {
	background: none;
}
#header1_box {
	position: static;
}
#he_left {
	width: 120px;
	height: 115px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 0px 10px 15px;
	top: 0px;
}
#he_left p a {
	display: block;
	width: auto;
	height: auto;
}
#he_left p a img#img_logo1 {
	width: 100%;
	position: static;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
#he_left p a img#img_logo2 {
	display: none;
}
#he_right {
	padding: 0px;
	position: static;
}
#header2_box {
	padding: 10px;
}
#header2_box > div#header_title {
	display: inline-block;
	margin: 0px;
	position: static;
}
#header2_box > div#header_link {
	margin: 0px;
}

#spm_wrap {
	display: block;
	width: 240px;
	height: 70px;
	position: absolute;
	top: 35px;
	right: 10px;
	z-index: 200;
}
#spm_wrap button {
	width: 70px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	border: 1px solid #333333;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
#spm_wrap button#spm_search {
	background-image: url(/img/sp/btn_search.png);
	background-color: #78AF39;
}
#spm_wrap button#spm_menu2 {
	background-image: url(/img/sp/btn_menu2.png);
	background-color: #FFFFFF;
}
#spm_wrap button#spm_menu {
	background-image: url(/img/sp/btn_menu.png);
	background-color: #48BCC1;
}

ul#header_link_list,
#header2_box > div#func_box,
#header2_box > div#header_languages {
	display: none;
}

#header_link_persons {
	background: none;
	border: none;
	margin: 0px;
	padding: 0px;
	position: static;
}
#link_persons_open {
	display: none;
}

#link_persons_list {
	display: none !important;
	position: fixed;
	right: auto;
	left: 0px;
	top: 0px;
	z-index: 300;
	width: 100%;
	max-width: 100%;
	height: 100vh;
	overflow-y: auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: rgba(0, 0, 0, 0.8);
	color: #FFFFFF;
	padding: 15px 15px 15px 5px;
}
#header_link_persons.acc_open #link_persons_list {
	display: block !important;
}
#link_persons_ttl {
	display: block;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.1em;
	text-align: left;
	margin: 0px 0px 20px;
	padding: 5px 0px 5px 10px;
}
#link_persons_close {
	width: 30px;
	height: 30px;
	background: url(/img/sp/btn_menu_close.png) no-repeat center center;
	background-size: 100% auto;
	top: 20px;
	right: 20px;
}
#link_persons_list ul {
	letter-spacing: -1em;
}
#link_persons_list ul li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
	margin: 0px 0px 10px 10px;
	padding: 0px;
}
#link_persons_list ul li:after {
	display: none;
}
#link_persons_list ul li a {
	display: block;
	background: transparent;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	font-size: 1.4rem;
	font-weight: normal;
	text-decoration: none;
	overflow: hidden;
	line-height: 1;
	padding: 16px 20px 16px 10px;
	position: relative;
}
#link_persons_list ul li a:after {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #999999;
	border-bottom: none;
	border-left: none;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

#top_search,
#top_search_keyword {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 300;
	width: 100%;
	max-width: 100%;
	height: 100vh;
	overflow-y: auto;
	border: none;
	background: rgba(0, 0, 0, 0.8);
	color: #FFFFFF;
	padding: 15px 15px 15px 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top_search.acc_open,
#top_search_keyword.acc_open {
	display: block;
}

#spm_menu_ttl,
#spm_search_ttl {
	display: block;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.1em;
	text-align: left;
	margin: 0px 0px 20px;
	padding: 5px 0px 5px 10px;
}
#spm_menu_close,
#spm_search_close {
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999em;
	text-align: left;
	overflow: hidden;
	background: url(/img/sp/btn_menu_close.png) no-repeat center center;
	background-size: 100% auto;
	position: absolute;
	top: 20px;
	right: 20px;
}

#top_search_a,
#top_search_b {
	display: block;
	width: auto;
}
#top_search_b {
	padding-top: 20px;
}
#top_search_a ul li a {
	font-size: 1.4rem;
}
#top_search_b ul li {
	display: block;
	width: auto;
}
#top_search_b ul li a {
	display: block;
	background: transparent;
	border: 1px solid #78AF39;
	color: #FFFFFF;
	font-size: 1.4rem;
	font-weight: normal;
	text-decoration: none;
	overflow: hidden;
	line-height: 1;
	padding: 16px 20px 16px 10px;
	position: relative;
}
#top_search_b ul li a:after {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #78AF39;
	border-bottom: none;
	border-left: none;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

#cse-search-box {
	display: block;
	margin-left: 10px;
	border-bottom: 2px solid #CCCCCC;
}
#submit {
	margin: 0px;
	padding: 9px 10px;
	background: rgba(255, 255, 255, 0.5);
}

/* ヘッダ（横375以下） */
@media screen and (max-width: 374px) {

	#he_left {
		width: 32vw;
	}
	#header2_box > div#header_link {
		width: 62vw;
	}
	#header_link_persons {
		display: block;
		width: 18vw;
		margin: 9px auto 0px;
	}
	#link_persons_open {
		width: 100%;
	}
	#spm_wrap button {
		width: 18vw;
	}
	#spm_wrap button#spm_search {
		right: 47vw;
	}

}

/* フッタ */
#footer_link ul {
	width: 94%;
	display: table;
	table-layout: fixed;
	margin: 0px auto;
	padding: 20px 0px;
}
#footer_link ul li {
	display: table-cell;
	padding: 2px 8px;
	font-size: 1.2rem;
}
#author_info {
	padding: 0px 20px 30px;
	font-size: 1.2rem;
}
#author_info p#author_info_name {
	font-size: 2.8rem;
	letter-spacing: 0.1em;
}
#author_info p#author_info_name span {
	background-size: 30px auto;
	padding-left: 40px;
}
#footer_banner_list ul {
	padding: 15px 0px;
}
#footer_banner_list ul li {
	margin: 10px 5px;
	max-width: calc(32% - 10px);
}
#copyright p {
	font-size: 1.0rem;
	padding: 15px 10px;
}

/* 見出し */
#main_header h1 {
	font-size: 2.8rem;
	padding-right: 15px;
}
#main_body h2 {
	margin: 1px 0px;
	padding-left: 13px;
	padding-right: 15px;
	font-size: 1.9rem;
}
#main_body h3 {
	margin: 1px 0px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1.6rem;
}
#main_body h4 {
	margin: 1px 0px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1.4rem;
}
#main_body h5 {
	margin: 10px 0px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1.3rem;
}
#main_body h6 {
	margin: 10px 0px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1.3rem;
	background-size: 10px 3px;
}

.detail #main_body h2,
.detail #main_body h3,
.detail #main_body h4 {
	margin: 10px 0px;
}

/* その他タグ */
#main_body > p {
	margin-left: 10px;
	margin-right: 10px;
}

/* パンくず */
#pankuzu_wrap {
	background: #F5F5F5;
	padding: 5px 10px;
}
.pankuzu {
	font-size: 1.2rem;
	padding: 5px 0px;
}
.pankuzu:first-child {
	background: none;
}

/* リスト */
.info_list ul {
	margin: 0px;
	padding: 0px;
}
.info_list ul li {
	display: block;
	border: none;
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	padding: 10px;
	line-height: 1.5;
}
.info_list ul li:last-child {
	border-bottom: none;
}
.info_list ul li a {
	display: block;
	padding-right: 20px;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 10px auto;
}

/* リスト（更新日） */
.info_list.date ul li {
	display: block;
}
.info_list.date ul li > span {
	display: block;
}
.info_list.date ul li > span.article_date {
	width: auto;
	font-size: 1.3rem;
}

/* リスト（一覧を見る） */
div.link_ichiran {
	margin: 0px;
	padding: 15px;
}

/* リスト（横並び） */
.navigation > div,
.navigation > div:last-child,
.navigation ul li,
.navigation ul li:last-child {
	display: block;
	border: none;
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	padding: 10px;
	line-height: 1.5;
}
.navigation > div:last-child,
.navigation ul li:last-child {
	border-bottom: none;
}
.navigation > div a,
.navigation ul li a {
	display: block;
	padding-right: 20px;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 10px auto;
}

/* 新着情報 */
.section_information {
	margin: 10px;
	padding: 0px;
}
.section_information h2 {
	padding: 15px 10px 15px 20px;
	border-bottom: none;
}
.section_information_list_wrap {
	border-top: 2px solid #48BCC1;
}
.section_information_list {
	height: auto;
	margin: 10px;
}
.section_information_list .article_date {
	font-size: 1.3rem;
}
.section_information_list .article_title a {
	display: block;
	padding-right: 20px;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 10px auto;
}
.section_information .link_box {
	position: static;
	padding: 10px;
	text-align: right;
	border-top: 1px solid #48BCC1;
}

/* サイド */
.side_box {
	margin: 10px;
	padding: 20px 15px;
}
.side_box_list ul {
	margin: 0px;
}
.side_box_list ul li {
	display: block;
	border: none;
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	padding: 10px;
	line-height: 1.5;
}
.side_box_list ul li:last-child {
	border-bottom: none;
}
.side_box_list ul li a {
	display: block;
	padding-right: 20px;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 10px auto;
}
.side_box_list ul li:after,
.side_box_list ul li ul li:after {
	display: none;
}

/* レコメンド機能 */
#recommend_tag {
	margin: 10px;
	padding: 15px;
}
#recommend_tag ul {
	margin: 0px;
}
#recommend_tag ul li {
	padding: 10px 0px 10px 20px;
	background-position: left center;
	border-bottom: 1px solid #CCCCCC;
}
#recommend_tag ul li a {
	display: block;
}

/* 「見つからないときは」「よくある質問」バナー */
#common_banner_link ul {
	max-width: 340px;
	margin: 0px auto;
	padding: 0px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* 印刷 */
#print_mode_link,
#print_mode_link_large {
	display: none;
}

/* PDF・WMPリンク */
.pdf_download, .wmplayer_download {
	display: block;
	width: auto;
	margin: 15px 0px;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: block;
	width: auto;
	max-width: 158px;
	margin: 0px;
	padding: 0px;
}
.tenpu_txt {
	display: block;
	margin-top: 5px;
	font-size: 1.2rem;
}

/* カレンダー登録・SNSボタン */
#common_button_sns_wrap {
	margin: 15px 0px;
}

/* バナー広告 */
ul.banner_list {
	text-align: center;
}
ul.banner_list li {
	margin: 0px 1% 10px;
	width: 48%;
	max-width: 150px;
	height: auto;
}
ul.banner_list li img {
	width: 100%;
	height: auto;
}

.banner_text {
	padding: 2px;
	font-size: 1.2rem;
}

/* バナー広告（サイド） */
#banner_side ul.banner_list li {
	display: inline-block;
	vertical-align: top;
	margin: 0px 1% 10px;
	width: 48%;
	max-width: 340px;
	height: auto;
}

/* 改ページ */
.page_num {
	margin: 15px;
	font-size: 1.5rem;
}
.page_num_ttl {
	font-size: 1.3rem;
}

/* サイトマップ */
#sitemap_wrap > div#sitemap_life,
#sitemap_wrap > div#sitemap_soshiki {
	display: block;
	padding: 0px;
}

/* 分類 */
#life_info_wrap {
	display: block;
	margin: 0px;
}
#life_info_wrap > div {
	display: block;
}

#banner_side_kanren_wrap {
	width: auto;
	margin: 10px;
	padding: 0px;
}
#banner_side_kanren ul.banner_list {
	padding: 0px 10px 13px;
	text-align: center;
}
#banner_side_kanren ul.banner_list li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	max-width: 280px;
	margin: 0px 1% 10px;
}

#sidebar2 #banner_side_kanren {
	margin: 10px;
}

#lifestage_wrap {
	margin: 0px;
	padding: 20px 15px;
}
#lifestage ul {
	display: block;
	letter-spacing: -1em;
}
#lifestage ul li {
	letter-spacing: 0em;
	display: inline-block;
	width: 25%;
}
#lifestage ul li a {
	background-size: 65px auto;
	padding-top: 70px;
	padding-bottom: 5px;
	font-size: 1.0rem;
}

.life_cat_list_wrap {
	margin-top: 0px;
}
.life-list3 .life_cat_list,
.life-list2 .life_cat_list,
.kanren-index .life_cat_list,
.kanren2 .life_cat_list {
	display: block;
	width: auto;
	margin: 0px;
}
#main_body .life_cat_list h3 {
	padding-right: 5px;
}

.life_cat_list .info_list ul li:after,
#kanren_info .info_list ul li:after {
	display: none;
}

#kanren_info {
	margin: 10px;
	padding: 20px 15px 10px;
}

.kanren-index #main_body .life_cat_list h3 {
	margin: 1px 0px;
}

/* 組織 */
#soshiki_hyouji ul {
	width: 100%;
	display: table;
	table-layout: fixed;
}
#soshiki_hyouji ul li {
	display: table-cell;
	width: auto;
	font-size: 1.5rem;
}
.soshiki_bu_list_wrap {
	border-top: none;
	padding: 10px;
}

.section_information2 h2 {
	font-size: 1.6rem;
	border-bottom: 2px solid #48BCC1;
	margin: 0px;
	padding: 10px 0px 10px 15px;
}

.kakuka_info_box {
	display: block;
	width: auto;
}
.kakuka_info_box .kakuka_work {
	display: block;
	padding: 10px;
}
.kakuka_info_box .kakuka_contact {
	display: block;
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
}

#soshiki_pr_image {
	height: 120px;
}

/* ウェブブック */
#book_wrap {
	margin-top: 0px;
}
.book_box {
	display: block;
	width: auto;
	margin: 0px 0px 10px;
}

/* アンケート */
.question #main_body > p,
.question #main_detail2 {
	margin: 1em 15px;
}

#main_body table.tbl_ques {
	margin: 0px;
}
#main_body table.tbl_ques th {
	font-size: 1.1rem;
	white-space: nowrap;
}
#main_body table.tbl_ques td input {
	font-size: 1.2rem;
	white-space: nowrap;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
}

.questionnaire-detail #main_body {
	margin: 0px 10px;
}
.questionnaire-detail #main_body h2 {
	margin: 15px 0px 10px;
}
.questionnaire-detail input[type="text"],
.questionnaire-detail textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.questionnaire-detail input[type="radio"] {
	margin: 3px 5px;
	vertical-align: top;
}
.questionnaire-detail input[type="submit"] {
	width: 30%;
	margin: 0px 1%;
}

/* お問い合わせフォーム */
.mail-form-detail #mail_form_message {
	margin: 1em 15px;
}

#main_body table#mail_form_tbl th {
	width: 30%;
	font-size: 1.1rem;
}
#main_body table#mail_form_tbl td {
	width: 70%;
}
#main_body table#mail_form_tbl td input[type="text"],
#main_body table#mail_form_tbl td textarea {
	font-size: 1.4rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#mail_form_btn_wrap {
	text-align: center;
	margin: 15px 10px
}
#mail_form_btn_wrap input[type="submit"] {
	width: 30%;
	margin: 0px 1%;
}

/* googleカスタム検索結果 */
#cse_search_result {
	margin: 15px 10px;
	padding: 0px;
}

/* 360度パノラマビュー（サンプルページ） */
#h360 {
	position: static;
	margin: 10px;
	padding: 15px;
	width: auto;
}
#view360_map_wrap {
	margin: 10px;
}
#context_360 .box360 {
	display: block;
	width: auto;
	margin: 0px 10px 10px;
}
#view360_about {
	margin: 10px;
	padding: 15px;
}
#view360_about h2 img {
	max-width: 100%;
	height: auto;
}